@charset "UTF-8";

/*

Theme Name: ManaSys

Template: basic

Author: Trendmake

Copyright: (c) 2020 Trendmake

Version: 20200403

*/



/* custom icon */

@font-face {

	font-family: 'icomoon';

	src:  url('fonts/icomoon.eot');

	src:  url('fonts/icomoon.eot') format('embedded-opentype'),

	  url('fonts/icomoon.ttf') format('truetype'),

	  url('fonts/icomoon.woff') format('woff'),

	  url('fonts/icomoon.svg') format('svg');

	font-weight: normal;

	font-style: normal;

	font-display: block;

  }

  

  [class^="icon-"], [class*=" icon-"] {

	/* use !important to prevent issues with browser extensions that change fonts */

	font-family: 'icomoon' !important;

	speak: never;

	font-style: normal;

	font-weight: normal;

	font-variant: normal;

	text-transform: none;

	line-height: 1;

  

	/* Better Font Rendering =========== */

	-webkit-font-smoothing: antialiased;

	-moz-osx-font-smoothing: grayscale;

  }

  

  .icon-chevron-up:before {

	content: "\e900";

  }

  .icon-phone:before {

	content: "\e901";

  }

  .icon-mail:before {

	content: "\e902";

  }

  .icon-paperplane:before {

	content: "\e903";

  }

  .icon-mail-envelope-closed:before {

	content: "\e904";

  }

  .icon-envelope:before {

	content: "\e905";

  }

  .icon-location:before {

	content: "\e906";

  }

  .icon-phone1:before {

	content: "\e907";

  }

  .icon-home:before {

	content: "\e908";

  }

  .icon-phone2:before {

	content: "\e942";

  }

  .icon-envelop:before {

	content: "\e945";

  }

  .icon-location1:before {

	content: "\e947";

  }

  .icon-amazon:before {

	content: "\ea87";

  }

  .icon-facebook2:before {

	content: "\ea91";

  }

  .icon-instagram:before {

	content: "\ea92";

  }

  



/*******************************

Common Setting

*******************************/

body {

	font-family: 'YuGothic', 'Yu Gothic', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'メイリオ', 'Meiryo', 'ＭＳ ゴシック', sans-serif;

	font-size: 16px;

	line-height: 2;

}

#content {

	padding: 0;

}

/* Those Classes change row_inner width,

   when you set the Themify Builder > Row Options > Row Width to Default and Boxed. */

/*.module_row > .row_inner,

.module-layout-part .module_row.fullwidth_row_container > .row_inner {

	width: 100%;

}*/

body table{

	width: 100%;

    border-collapse: collapse;

    box-sizing: border-box;

}

/*******************************

Header Fix

*******************************/

#header.header {

	height: auto;

	border-bottom: none;

}



/* Header Site Branding */

#site-logo,

#site-description {

	position: static;

}

#site-logo {

	line-height: 1;

}

#site-logo a,

#site-logo a img {

	display: block;

}

/* Search Form in Header */

#headerwrap #header #searchform {

	position: static;

}

#headerwrap #header #searchform #s {

	float: none;

}



/*******************************

Footer Fix

*******************************/

#footer {

	border-top: none;

	clear: none;

	padding: 0;

}

#pc-backtop {

	display: block;

	position: fixed;

	z-index: 500;

	bottom: 50px;

	right: 50px;

	opacity: 0;

	transition: opacity .3s;

	width: 32px;

	height: 32px;

	font-size: 30px;

}

#pc-backtop.is-visible {

	opacity: 1;

}

#pc-backtop.is-visible:hover {

	opacity: .7;

}

#pc-backtop a,

#pc-backtop a img {

	display: block;

}

.sp-footer-icons-container {

	display: none;

	justify-content: space-around;

	align-items: center;

	position: fixed;

	z-index: 600;

	right: 0;

	left: 0;

	bottom: 0;

	width: 100%;

	padding-bottom: calc( env(safe-area-inset-bottom) / 2 );

	background: #4f4f4f;

}



#footer .sp-footer-icons-container a span{

	display: block;

	font-size: 20px;

	margin-bottom: 8px;

}

#footer .sp-footer-icons-container a {

	display: block;

	width: 100%;

	line-height: 1;

	text-align: center;

	background-color: #fafafa;

	text-decoration: none;

	font-size:10px;

	padding: 10px 0 6px;

	border-left:1px solid #1f7bb6;

}

#footer .sp-footer-icons-container a:first-child{

	border-left:0;

}





/*******************************

Contact form

*******************************/

.wpcf7 table tr th{

	width:30%;

	text-align: left;

}

.wpcf7 table tr th,

.wpcf7 table tr td{

	padding:10px 15px

}

.wpcf7 table tr td input,

.wpcf7 table tr td select,

.wpcf7 table tr td textarea{

	background-color: #fafafa;

    border: solid 1px #ddd;

    padding: 6px 10px;

    border-radius: 5px;

	width:100%;

	max-width:100%;

	box-sizing:border-box;

}

.wpcf7 table tr td span input{

	margin-top:10px;

}

.wpcf7 table tr td span:first-child input{

	margin-top:0px;

}

.wpcf7 table tr td input[type="radio"],

.wpcf7 table tr td input[type="checkbox"]{

	width:auto;

}

.wpcf7 .submit_btn{

	display:block;

}

.wpcf7 .submit_btn input[type="submit"]{

	display:block;

	width:250px;

	margin:0 auto;

}

#body .module .wpcf7 input[type=submit] {

    font-family: icomoon,sans-serif;

}



